+++
title = "Spielen, wie ich will"

[taxonomies]
projekt = ["Hack'n'Fun"]
zielgruppe = ["Kinder und Jugendliche"]

[[extra.further.workshops]]
image = "minetest-hacknsun.jpg"
alt = "Bild von einem Laptop mit einem Spiel im Hintergrund"
title = "Minetest-Welten und -Modding"
link = "@/projekte/hack-n-fun/workshops/minetest.md"
description = "Hier kannst du eigene Welten bauen und das Programmieren von eigenen Modifikationen lernen"
+++

## Die Welt der Computerspiele

Die Auswahl an Computerspielen ist vielfältig. Von geradlinig vorgegebenen Jump'n'Run-Spielen über Strategie-, Rollen- und Simulations-Spielen bis hin zu der Kreativität kaum Grenzen setzenden Open-World-Spielen ist für für viele etwas dabei.
Für manche Spiele verlangen die Hersteller die Registrierung eines Accounts, um das Spiel nutzen zu dürfen. Das bedeutet, dass selbst, wenn man das Spiel einmal heruntergeladen, und vielleicht auch gegen Geld gekauft hat, immer die Möglichkeit besteht, dass der Hersteller die Möglichkeit, das Spiel zu spielen, im Nachhinein wieder zurücknimmt oder einschränkt.

## Verstehbare Spiele

Anders ist es bei Spielen, die als freie Open-Source-Software angeboten werden. Nachdem man sich ein solches Spiel einmal heruntergeladen hat, kann und darf man damit tun, was man möchte.
Das beschränkt sich nicht nur auf das Spielen, sondern auch die Möglichkeit, das Spiel selber zu [verstehen](@/infos/verstehen/index.md) und anzupassen.
Durch die Offenheit des Quellcodes ist es möglich, sich anzuschauen, wie das Spiel das man spielt eigentlich funktioniert. Wer eigene Ideen hat und sich dafür interessiert, programmieren zu lernen, kann offene Spiele nach den eigenen Wünschen [mitgestalten](@/projekte/hack-n-fun/tinkering/index.md) – und muss nicht darauf hoffen, dass der Hersteller zufällig genau den eigenen Wunsch umsetzt.

## Minetest

[Minetest](https://www.minetest.net/) ist ein freies Block-Bau-Spiel, ähnlich wie Minecraft - und trotzdem ganz anders.
Die Grundidee von Minetest ist, dass man es sehr einfach selbst anpassen kann, zum Beispiel indem man Mods oder Spiele schreibt.
Man kann aber auch einfach [eines der vielen schon prgrammierten Spiele](https://content.minetest.net/) wählen und installieren.

### Minetest spielen

Minetest kann man entweder alleine oder mit Freunden spielen. Wie man Minetest einrichtet und Mods installiert, steht zum Beispiel auf der [Wiki-Seite von Teckids zu Minetest](https://wiki.teckids.org/de/Projekte/HacknFun/Tinkering/Minetest/EinrichtungMods).
Dabei hat man entweder die Möglichkeit, zu Hause im lokalen Netz zusammen zu spielen oder aber auf öffentlichen Servern auf der ganzen Welt. Wenn man dabei Hilfe braucht, kann man sich die [Wiki-Seite von Minetest dazu](https://wiki.minetest.net/Server/de) durchlesen.

### Minetest modden

Minetest zu modden ist ziemlich einfach, man findet schnell einen Einstieg anhand von Anleitungen wie dem [Minetest Modding Book](https://rubenwardy.com/minetest_modding_book/en/basics/getting_started.html).
Auch an [Campdays](@/gemeinschaft/campdays/index.md) wird manchmal etwas zu Minetest programmiert, auch wer noch keine Programmierfahrung hat, kann hier mitmachen.

{{ further(category="workshops", title="Unsere Spiele-Workshops") }}
