+++
title = "Tinkering"

[extra.platforms]
wiki = "de/Projekte/Hack'n'Fun/Tinkering"
forum = "hacknfun/tinkering/9"
chat = "#teckids/meßdorfer-feld:matrix.teckids.org"

[taxonomies]
projekt = ["Hack'n'Fun"]
zielgruppe = ["Kinder und Jugendliche"]
+++

Unter dem Begriff "Tinkering" (auf deutsch eigentlich "Basteln") versteht man
das kreative Erschaffen von technischen Dingen. Im Projekt Hack'n'Fun bei
Teckids gehórt das basteln an eigenen Technik-Projekten zu den dauerhaften
Aktivitäten, die in der Gemeinschaft stattfinden.

## Mit eigenen Ideen zum Verstehen

Alle Tinkering-Themen beginnen mit einer Idee von jemandem aus der Gemeinschaft.
Uns ist sehr wichtig, dass es dabei zunächst einmal keine Grenzen gibt. Von
vergleichswesie kleinen, einfachen Ideen bis hin zu sehr komplexen Projekten
ist alles möglich. Am Ende kann ein fertiges Projekt stehen, oder auch einfach
neue Erfahrungen oder neues Wissen.

{% teckids_related() %}
### Idee einreichen

Eine Idee kann jede\*r in unserem Forum posten. Wer dabei Hilfe benötigt, kann
sich auch vorher in unserem Chat melden und seine Idee ganz formlos einbringen.
Sobald die Idee im Forum gepostet wurde, weisen wir eine\*n Themenpat\*in zu.
Zusammen wird die Idee dann so weit ausgearbeitet, dass wir wissen, in welchem
Format die umgesetzt wird, wer als Expert\*in dabei helfen kann, usw.

### Gemeinsam an der Idee arbeiten

Danach können alle, die sich auch für das vorgeschlagene Thema interessieren,
mitmachen. Ob das einfach nur im Chat und Forum passiert, bei einem oder
mehreren Online-Treffen oder bei persönlichen Treffen an einem passenden Ort,
entscheiden Initator\*in und Themenpat\*in.
{% end %}

{% photo_section(title="Aktuelles Beispiel: Kalle Käseecke", img="kalle.jpg", alt="Kalle Käseecke am Teckidsstand", credit="Dominik George, CC-BY-SA", align="right") %}
Ein Projekt, bei dem sich diese technische Kreativität sehr gut abzeichnet, ist Kalle Käseecke.
Kalle ist ein Käse aus Plüsch, der beim [Hack’n’Sun](@/projekte/hack-n-fun/freizeiten/hacknsun/index.md)
2022 verschwunden und mit LEDs ausgestattet wieder aufgetaucht war –
Eine Gruppe Kinder hatte ihn gefunden und die Idee, dass es cool sei, ihn
mit Elektronik auszustatten.. 

In den letzten zwei Jahren hat Kalle viele weitere Modifizierungen bekommen,
sodass er jetzt beispielsweise eine [Website](https://kalle.lol/) hat,
mit der man seine Farben steuern kann, und verschiedene Modi, wie die sogenannte "Käseparty".
Außerdem  sind die kurzschlussanfälligen LEDs durch einfach steuerbare WLEDs ausgetauscht worden.

Aktuell wird nun [eine Fernbedienung](https://forum.teckids.org/t/fernbedienung-fuer-kalle-kaeseecke/3185)
für Kalle gebaut.
{% end %}


{% photo_section(title="Aktuelles Beispiel: Roboter-Gleithörnchen", img="skizze.jpg", alt="Skizze des Gleithörnchens", credit="Florian Kroker, CC-BY-SA") %}
Ein weiteres, sehr neues Beispiel ist das "Roboter-Gleithörnchen". Auch zu diesem Projekt fiel der
Startschuss bei Hack’n’Sun. Eine Kind, das zum ersten Mal bei Hack'n'Sun war,
kam mit der Idee, ein Roboter-Flughorn, das fliegen oder gleiten und laufen kann, zu bauen zu
Hack’n’Sun und stieß bei einigen anderen, die bereits Mitglieder waren, auf Begeisterung.

Ursprünglich ging es um ein fertiges Modell, das sich mit Servomotoren bewegen können
sollte. Bei Hack’n’Sun entwickelten sie schon einen groben Aufbau und die Idee einer
Fernbedienung. 

Nach Hack’n’Sun entwickelte sich die Idee mit Hilfe der Initiatoren weiter. Das Hörnchen soll
nun zusätzlich zum Gleiten und Laufen auch Bäume hochklettern und an Bäumen landen können.
Für den Aufbau und konkret für die Muskeln liegen jetzt detaillierte Aufbau-Skizzen vor.

Da die Idee insgesamt sehr komplex ist, kann es sein, dass nur ein Teil davon umgesetzt wird.
Außerdem werden wir versuchen, Expter\*innen aus der Robotik oder auch Biologie einzuladen,
die mit Fachwissen aushelfen können.

Das Thema kann man [im Forum verfolgen](https://forum.teckids.org/t/roboter-gleithoernchen/3952).
{% end %}

<!-- hier noch einen further-Block, z.B. mit einer Verlinkung zu buchbaren Workshops -->
