+++
title = "Junge Menschen in FOSS-Projekten"

[taxonomies]
projekt = ["schul-frei"]
zielgruppe = ["Hacker und Maker", "Kinder und Jugendliche"]
+++

Softwareentwicklung ist nur Erwachsenen vorbehalten? Keineswegs. Angefangen bei
[Bastelprojekten](@/projekte/hack-n-fun/tinkering/index.md), die einen guten Einstieg
bieten und aufzeigen, dass man Technik selber gestalten kann, geht das Spektrum bis
hin zu Projekten wie dem freien Schul-Informations-System [AlekSIS®](https://aleksis.org).

Das Beispiel AlekSIS zeigt einen möglichen Weg, den ein Projekt junger Menschen gehen kann.
Einer der zwei Vorgänger-Projekte, SchoolApps, startete als Schüler\*innen-Projekt in der
[Computer-AG des Katharineums zu Lübeck](https://katharineum.de/aktivitaeten/arbeitsgemeinschaften/computer-ag/).
Im Jahr 2020 wurde dieses [mit BiscuIT zu AlekSIS zusammengeführt](https://aleksis.org/de/news/2020/01/entwicklungs-sprint-und-zusammenf%C3%BChrung-mit-schoolapps-zu-aleksis/).
Seitdem wird, koordiniert vom Teckids e.V. als Trägerorganisation, kontinuierlich daran
weiterentwickelt. In das Team, das mittlerweile zum Großteil aus ehemaligen Schüler\*innen
besteht, kommen neben erwachsenen Softwareentwickler\*innen auch Jugendliche, übernehmen
Aufgaben und tragen so zum Projekt und ihrer eigenen Erfahrung bei.

Mittlerweile war das Projekt mit Ständen auf mehreren Konferenzen und der [Bildungsmesse didacta](https://www.didacta.de/)
vertreten, und es interessieren sich einzelne Schulen, sowie ganze Schulträger für den
Einsatz von AlekSIS und fragen diesen an.

## Zugänglichkeit von Software-Projekten

Die Lizenz einer Software ist eine wichtige Voraussetzung dafür,
sie frei nutzen, verstehen und verändern zu können. Doch sie ist bei
Weitem nicht die Einzige, wenn es darum geht, [verstehbare](@/infos/verstehen/index.md)
Software zugänglich für alle Menschen zu machen. Unter anderem die verwendete Entwicklungsplattform,
und Kommunikationsdienste, welche im Projekt genutzt werden, spielen eine entscheidende Rolle.

Oft werben FOSS-Projekte damit, dass die Community mitentwickeln kann. Beispielsweise,
wenn der Code auf GitHub veröffentlicht wird und der Austausch per Discord stattfindet.
Dabei wird nicht berücksichtigt, dass diese Plattformen Nutzungsbedingungen haben, welche
die Partizipation junger Menschen und anderer Gruppen ausschließen. Altersgrenzen, sowie
der bei kommerziellen Anbietern aus den USA zu findende Ausschluss der Nutzung durch
Menschen aus bestimmten Ländern, grenzen potenziell interessierte Menschen aus.

Diese Probleme lassen sich lösen, denn es gibt Plattformen, die für alle Menschen zugänglich sind.
Bei der Auswahl sollte darauf geachtet werden, dass die Nutzungsbedingungen keine
Personengruppen ausschließen. Im Idealfall sind die genutzten Dienste selber verstehbar,
wie es z.B. bei [Codeberg](https://codeberg.org) der Fall ist, das auf der Software [Forgejo](https://forgejo.org)
basiert. Zur Kommunikation empfiehlt sich ein auf dem föderierten Protokoll [Matrix](https://matrix.org)
basierender Messenger.
